html {}
body {margin:0;padding:0;font-size:1.19em;font-family:Gungsuh;}

html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:1.03em;font-family:gungsuh}
label, input, button, select, img {vertical-align:middle}
select {margin:0}
p {margin:0;padding:0;word-break:break-all}
pre {overflow-x:scroll;font-size:1em}

.afeuh {margin:0 6px}
.iswe {position:relative;text-align:left;margin:8px}

.ehos {text-align:center;padding:0 2px}
.ffyy {display:inline;text-align:left;margin:3px;border:1px solid #5465e3}
.pymjwc {width:344px}

.msqv {font-size:0.86em;padding:0 10px}

#payoa {position:relative;text-align:center;padding:0 0 8px}

.ole {display:inline}
.yfpwo {text-align:center;margin:4px}
#hfgcbf {display:block;font-size:1.08em;padding:0 0 5px;margin:0 0 1px}
.hohq {height:271px;padding:7px;margin:0px}
#fwfxkc {width:830px;padding:0 0 8px;margin:0 0 10px}
#mppfw {position:relative;width:434px;text-align:center;margin:0 7px}

.wzlfq {width:698px;margin:5px}
#seutil {position:relative;width:306px;text-align:left}
#okq {position:relative;text-align:center;margin:0 0 6px}

.srk {text-align:center}

#zluvad {text-align:center;padding:0 6px}
.bxqhp {text-align:left;font-size:0.8em;padding:0 0 3px;border:1px solid #b1f99d}
.yuclo {width:638px;text-align:left;font-size:1.23em}
.htdifl {text-align:left}
.yhwocp {text-align:center;font-size:0.93em}
#twc {width:461px}
.fjwaxe {text-align:center;padding:0 0 5px}
.itsdpw {width:405px;padding:0 9px}

.bsqscc {width:591px;text-align:center;font-size:0.82em}
#shanoe {display:inline-block;text-align:center;padding:0 0 8px;margin:2px}
.znidee {text-align:center;margin:0 8px}

.wjqit {text-align:center;margin:0 0 9px}
.xvk {position:relative;padding:2px;margin:0 0 8px}
#uoo {display:block;padding:0 4px;margin:6px;border:1px solid #eefc77}
.jcxw {display:inline;height:132px;margin:0 0 6px}
.fejer {text-align:center;padding:0 7px;margin:0 0px}
.yir {width:867px;text-align:left;padding:3px}
.imnnxp {width:306px;padding:0 0 4px}

.hgko {text-align:left;margin:0 9px}
#nvyn {text-align:center;font-size:0.88em}
.qwx {position:relative;text-align:center;font-size:1.1em;border:1px solid #6918c4}
#sllkjs {width:369px}

#cedku {display:inline-block;height:161px;text-align:center}
.tgxgd {padding:0 0 0px;margin:0 8px}

#iaqi {height:262px;text-align:left}

#pap {text-align:center;font-size:1.15em;margin:1px}

.bfgdux {display:inline-block;position:relative}
.faj {text-align:left;padding:0 0 7px}

.ptlizc {display:inline;margin:0 1px}

#dbxz {text-align:center;padding:0 0 3px}

.rqj {padding:0 0 5px}
.mixdvb {margin:0 1px}
#mxie {display:block;height:260px;text-align:center;padding:7px;border:1px solid #5db8a6}
.tmtt {display:block;position:relative;width:518px;text-align:center;font-size:0.91em}
.adxx {position:relative;padding:0 4px;margin:0 10px;border:1px solid #a25af3}
.ezkfuy {text-align:center;margin:7px}

.vppwok {}

.nvv {height:222px;text-align:left;font-size:0.89em;padding:0 2px;border:1px solid #b06886}
.aole {font-size:0.94em}
.zjwqi {margin:0 10px}

.kwxar {display:inline-block;font-size:1.2em;padding:6px;margin:2px}

